"Could not decode string: %@" = "Impossible de trouver la chaîne : %@";

"Data failed decoding as a UTF-8 string" = "Les données n'ont pas pu être décodées comme chaîne UTF-8";

"Expected URL to be a file URL" = "L'URL attendue est l'URL d'un fichier ";

"File URL not reachable." = "Impossible d'atteindre l'URL du fichier.";

"Not Reachable" = "Inaccessible";

"Reachable via WiFi" = "Accessible par WiFi";

"Reachable via WWAN" = "Accessible par WWAN";

"Request failed: %@ (%ld)" = "Échec de la requête : %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "Échec de la requête : type de contenu inacceptable : %@";

"Unknown" = "Inconnu";


